Page MenuHomePhabricator

Lift IP account creation limit for event in Fortaleza on 2017-06-01
Closed, ResolvedPublic

Description

A few users from a neighboring state have reached out to our usergroup for help creating an event with schools in the city of Fortaleza. The first event will be held on Thursday June 1st, arround 14h00 to 19h00 (UTC-3). As soon as they provide the IP of the school I'll create a patch for the temporary lift.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterNew throttle rule

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2017, 8:45 PM
Aklapper renamed this task from Lift IP account creation limit for event to Lift IP account creation limit for event in Fortaleza on 2017-06-01.May 31 2017, 8:21 AM
Aklapper triaged this task as High priority.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptMay 31 2017, 8:21 AM

Change 356503 had a related patch set uploaded (by Chico Venancio; owner: Chico Venancio):
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/356503

Change 356503 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/356503

Mentioned in SAL (#wikimedia-operations) [2017-05-31T23:59:24Z] <dereckson@tin> Synchronized wmf-config/throttle.php: Add throttule rules for 2017-06-01 Fortaleza event (T166619) (duration: 00m 41s)

Dereckson closed this task as Resolved.Jun 1 2017, 12:01 AM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.